.w-full {
    width: 100%
}

.w-0 {
    width: 0
}

.w-4 {
    width: 1rem
}

.w-6 {
    width: 1.5rem
}

.w-8 {
    width: 2rem
}

.w-10 {
    width: 2.5rem
}

.w-12 {
    width: 3rem
}

.w-14 {
    width: 3.5rem
}

.w-16 {
    width: 4rem
}

.w-20 {
    width: 5rem
}

.w-24 {
    width: 6rem
}

.w-32 {
    width: 8rem
}

.max-w-xs {
    max-width: 20rem
}

.max-w-md {
    max-width: 28rem
}

.h-0 {
    height: 0px
}

.h-1 {
    height: 0.25rem
}

.h-6 {
    height: 1.5rem
}

.h-9 {
    height: 2.25rem
}

.h-12 {
    height: 3rem
}

.h-16 {
    height: 4rem
}

.h-20 {
    height: 5rem
}

.h-24 {
    height: 6rem
}

.h-32 {
    height: 8rem
}

.h-40 {
    height: 10rem
}

.h-60 {
    height: 15rem
}

.p-2 {
    padding: 0.5rem
}

.p-4 {
    padding: 1rem
}

.p-6 {
    padding: 1.5rem
}

.p-1 {
    padding: 0.25rem
}

.px-4 {
    padding-left: 1rem;
    padding-right: 1rem
}

.py-6 {
    padding-top: 1.5rem;
    padding-bottom: 1.5rem
}

.py-1 {
    padding-top: 0.25rem;
    padding-bottom: 0.25rem
}

.px-3 {
    padding-left: 0.75rem;
    padding-right: 0.75rem
}

.px-6 {
    padding-left: 1.5rem;
    padding-right: 1.5rem
}

.py-2 {
    padding-top: 0.5rem;
    padding-bottom: 0.5rem
}

.py-3 {
    padding-top: 0.75rem;
    padding-bottom: 0.75rem
}

.py-4 {
    padding-top: 1rem;
    padding-bottom: 1rem
}

.py-16 {
    padding-top: 4rem;
    padding-bottom: 4rem
}

.pb-4 {
    padding-bottom: 1rem
}

.pt-5 {
    padding-top: 1.25rem
}

.pt-1 {
    padding-top: 0.25rem
}

.pt-4 {
    padding-top: 1rem
}

.mx-auto {
    margin-left: auto;
    margin-right: auto
}

.my-2 {
    margin-top: 0.5rem;
    margin-bottom: 0.5rem
}

.mr-3 {
    margin-right: 0.75rem
}

.mt-4 {
    margin-top: 1rem
}

.mr-4 {
    margin-right: 1rem
}

.-mr-2 {
    margin-right: -0.5rem
}

.mb-4 {
    margin-bottom: 1rem
}

.ml-6 {
    margin-left: 1.5rem
}

.mt-2 {
    margin-top: 0.5rem
}

.mr-2 {
    margin-right: 0.5rem
}

.mt-1 {
    margin-top: 0.25rem
}

.mb-2 {
    margin-bottom: 0.5rem
}

.ml-4 {
    margin-left: 1rem
}

.mb-12 {
    margin-bottom: 3rem
}

.mb-8 {
    margin-bottom: 2rem
}

.mt-6 {
    margin-top: 1.5rem
}
.bg-white {
            
            background-color: rgb(255,255,255)
        }
 .rounded-full {
            border-radius: 9999px
        }

        .rounded-md {
            border-radius: 0.375rem
        }

        .rounded-lg {
            border-radius: 0.5rem
        }
.text-center {
    text-align: center
}

.text-right {
    text-align: right
}

.text-start {
    text-align: start
}

.text-sm {
    font-size: 0.875rem;
    line-height: 1.25rem
}

.text-lg {
    font-size: 1.125rem;
    line-height: 1.75rem
}

.text-3xl {
    font-size: 1.875rem;
    line-height: 2.25rem
}

.text-2xl {
    font-size: 1.5rem;
    line-height: 2rem
}

.text-xl {
    font-size: 1.25rem;
    line-height: 1.75rem
}

.font-semibold {
    font-weight: 600
}

.font-bold {
    font-weight: 700
}
 .gap-4 {
            gap: 1rem
        }

        .gap-1 {
            gap: 0.25rem
        }

        .items-start {
            align-items: flex-start
        }

        .items-center {
            align-items: center
        }

        .justify-end {
            justify-content: flex-end
        }

        .justify-center {
            justify-content: center
        }

        .justify-between {
            justify-content: space-between
        }

        .justify-around {
            justify-content: space-around
        }
.leading-6 {
    line-height: 1.5rem
}

.transition-transform {
    transition-property: transform;
    transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
    transition-duration: 150ms
}

.duration-1000 {
    transition-duration: 1000ms
}

.duration-500 {
    transition-duration: 500ms
}

.hover\:scale-105:hover {
    --tw-scale-x: 1.05;
    --tw-scale-y: 1.05;
    transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))
}

.hover\:scale-110:hover {
    --tw-scale-x: 1.1;
    --tw-scale-y: 1.1;
    transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))
}

.focus\:outline-none:focus {
    outline: 2px solid transparent;
    outline-offset: 2px
}

.focus\:ring-2:focus {
    --tw-ring-offset-shadow: var(--tw-ring-inset) 0 0 0 var(--tw-ring-offset-width) var(--tw-ring-offset-color);
    --tw-ring-shadow: var(--tw-ring-inset) 0 0 0 calc(2px + var(--tw-ring-offset-width)) var(--tw-ring-color);
    box-shadow: var(--tw-ring-offset-shadow), var(--tw-ring-shadow), var(--tw-shadow, 0 0 #0000)
}

.focus\:ring-inset:focus {
    --tw-ring-inset: inset
}

.focus\:ring-blue-300:focus {
    --tw-ring-opacity: 1;
    --tw-ring-color: rgb(147 197 253 / var(--tw-ring-opacity))
}

.focus\:ring-indigo-500:focus {
    --tw-ring-opacity: 1;
    --tw-ring-color: rgb(99 102 241 / var(--tw-ring-opacity))
}
*, ::after, ::before {
    box-sizing: border-box;
    border-width: 0;
    border-style: solid;
    border-color: #e5e7eb;
}
.border {
    border-width: 1px
}

.border-b {
    border-bottom-width: 1px
}
 .bg-gray-100 { 
    background-color: rgb(243,244,246);
 }
 .text-blue-600 { 
    color: #0563c3;
}